Subject: Ticket Assigned - dam
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 04:20:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  dam farwa ranjha                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  farwa ranjha Bot:  Hi Farwa Ranjha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:11 AM, 07th Apr                     farwa ranjha                    Thank you for collecting your products from Click & Collect order 7448472200. Enjoy your purchase!           08:11 AM, 07th Apr                   Mohammed                    Hi Farwa, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:11 AM, 07th Apr                     farwa ranjha                    I collected the above mentioned order number yesterday           08:12 AM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:12 AM, 07th Apr                     farwa ranjha                    It was a six piece mug set. However one of the mugs is broken inside           08:12 AM, 07th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused.           08:14 AM, 07th Apr                     farwa ranjha                    Do I have to take it back to store to exchange it           08:15 AM, 07th Apr                   Mohammed                   You can exchange the item in any store of lifestyle           08:15 AM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           08:15 AM, 07th Apr                     farwa ranjha                    No thanks           08:15 AM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365556